<?xml version="1.0"?>
<houses>
	<house name="Central Avenue 2" houseid="1" entryx="1002" entryy="392" entryz="7" rent="16000" townid="3" size="56" />
	<house name="Central Avenue 1" houseid="2" entryx="996" entryy="392" entryz="7" rent="16000" townid="3" size="57" />
	<house name="Central Avenue 3" houseid="6" entryx="1017" entryy="384" entryz="7" rent="3500" townid="3" size="14" />
	<house name="Shop Street 1" houseid="7" entryx="1032" entryy="385" entryz="7" rent="3500" townid="3" size="12" />
	<house name="Shop Street 2" houseid="8" entryx="1039" entryy="385" entryz="7" rent="3500" townid="3" size="12" />
	<house name="Shop Street 3" houseid="9" entryx="1039" entryy="388" entryz="7" rent="3600" townid="3" size="14" />
	<house name="Shop Street 4" houseid="10" entryx="1047" entryy="388" entryz="7" rent="3500" townid="3" size="14" />
	<house name="Shop Street 5" houseid="12" entryx="1045" entryy="383" entryz="7" rent="5000" townid="3" size="26" />
	<house name="Shop Street 6" houseid="14" entryx="1029" entryy="382" entryz="6" rent="3500" townid="3" size="12" />
	<house name="Shop Street 7" houseid="15" entryx="1029" entryy="388" entryz="6" rent="3000" townid="3" size="16" />
	<house name="Shop Street 8" houseid="16" entryx="1042" entryy="391" entryz="6" rent="4000" townid="3" size="19" />
	<house name="Shop Street 9" houseid="17" entryx="1044" entryy="391" entryz="6" rent="500" townid="3" size="7" />
	<house name="Shop Street 10" houseid="18" entryx="1043" entryy="385" entryz="6" rent="7100" townid="3" size="37" />
	<house name="Shop Street 11" houseid="22" entryx="1046" entryy="387" entryz="5" rent="5200" townid="3" size="25" />
	<house name="Shop Street 12" houseid="23" entryx="1044" entryy="391" entryz="5" rent="600" townid="3" size="7" />
	<house name="Shop Street 13" houseid="24" entryx="1043" entryy="391" entryz="5" rent="850" townid="3" size="10" />
	<house name="Shop Street 14" houseid="25" entryx="1038" entryy="387" entryz="5" rent="1200" townid="3" size="11" />
	<house name="Shop Street 15" houseid="26" entryx="1039" entryy="386" entryz="5" rent="7500" townid="3" size="26" />
	<house name="Shop Street 16" houseid="28" entryx="1064" entryy="384" entryz="6" rent="7000" townid="3" size="25" />
	<house name="Shop Street 17" houseid="29" entryx="1056" entryy="409" entryz="6" rent="8000" townid="3" size="35" />
	<house name="Shop Street 18" houseid="31" entryx="1032" entryy="401" entryz="7" rent="7500" townid="3" size="28" />
	<house name="Shop Street 19" houseid="32" entryx="1032" entryy="397" entryz="7" rent="7500" townid="3" size="29" />
	<house name="Shop Street 20" houseid="33" entryx="1024" entryy="403" entryz="7" rent="7600" townid="3" size="37" />
	<house name="Shop Street 21" houseid="34" entryx="1020" entryy="400" entryz="6" rent="3000" townid="3" size="18" />
	<house name="Great Hostel Flat 1" houseid="35" entryx="1030" entryy="411" entryz="7" rent="2500" townid="3" size="14" />
	<house name="Great Hostel Flat 2" houseid="36" entryx="1030" entryy="416" entryz="7" rent="2500" townid="3" size="18" />
	<house name="Great Hostel Flat 3" houseid="37" entryx="1028" entryy="416" entryz="7" rent="3000" townid="3" size="19" />
	<house name="Great Hostel  Flat 4" houseid="38" entryx="1030" entryy="417" entryz="6" rent="2000" townid="3" size="16" />
	<house name="Great Hostel Flat 5" houseid="39" entryx="1030" entryy="411" entryz="6" rent="2000" townid="3" size="12" />
	<house name="Great Hostel Flat" houseid="40" entryx="1028" entryy="417" entryz="6" rent="2000" townid="3" size="14" />
	<house name="Bar Flat 1" houseid="43" entryx="1024" entryy="427" entryz="5" rent="3000" townid="3" size="14" />
	<house name="Central Avenue 4" houseid="45" entryx="1014" entryy="374" entryz="7" rent="5000" townid="3" size="12" />
	<house name="Central Avenue 5" houseid="46" entryx="1012" entryy="382" entryz="6" rent="6700" townid="3" size="18" />
	<house name="Central Avenue 6" houseid="47" entryx="1017" entryy="382" entryz="6" rent="6700" townid="3" size="16" />
	<house name="Broklin Harbor 1" houseid="51" entryx="977" entryy="398" entryz="6" rent="7000" townid="3" size="21" />
	<house name="Broklin Harbor 2" houseid="52" entryx="977" entryy="398" entryz="5" rent="7000" townid="3" size="21" />
	<house name="South Avenue 1" houseid="53" entryx="993" entryy="406" entryz="6" rent="4500" townid="3" size="20" />
	<house name="South Avenue 2" houseid="55" entryx="989" entryy="415" entryz="7" rent="2500" townid="3" size="16" />
	<house name="South Avenue 3" houseid="57" entryx="993" entryy="418" entryz="7" rent="4500" townid="3" size="25" />
	<house name="South Avenue 4" houseid="58" entryx="987" entryy="413" entryz="6" rent="1000" townid="3" size="12" />
	<house name="South Avenue 5" houseid="59" entryx="989" entryy="421" entryz="6" rent="1000" townid="3" size="7" />
	<house name="South Avenue 6" houseid="60" entryx="1008" entryy="419" entryz="7" rent="2000" townid="3" size="13" />
	<house name="South Avenue 7" houseid="61" entryx="1013" entryy="419" entryz="7" rent="5700" townid="3" size="28" />
	<house name="South Avenue 8" houseid="62" entryx="1020" entryy="419" entryz="7" rent="5700" townid="3" size="22" />
	<house name="South Avenue 9" houseid="63" entryx="1007" entryy="422" entryz="6" rent="6700" townid="3" size="31" />
	<house name="Broklin Farm 1" houseid="65" entryx="996" entryy="336" entryz="7" rent="1000" townid="3" size="8" />
	<house name="Broklin Farm 2" houseid="66" entryx="999" entryy="335" entryz="7" rent="1000" townid="3" size="4" />
	<house name="Broklin Farm 3" houseid="67" entryx="996" entryy="333" entryz="7" rent="1000" townid="3" size="13" />
	<house name="Broklin Farm 4" houseid="68" entryx="995" entryy="337" entryz="6" rent="1000" townid="3" size="12" />
	<house name="Sea Eye Guildhall" houseid="70" entryx="1059" entryy="514" entryz="7" rent="30000" guildhall="true" townid="3" size="462" />
	<house name="Atlanta Harbor 1" houseid="73" entryx="423" entryy="339" entryz="7" rent="500" townid="1" size="18" />
	<house name="Atlanta Harbor 2" houseid="74" entryx="423" entryy="340" entryz="7" rent="300" townid="1" size="4" />
	<house name="Atlanta Harbor 3" houseid="75" entryx="428" entryy="344" entryz="7" rent="300" townid="1" size="4" />
	<house name="Atlanta Harbor 4" houseid="76" entryx="433" entryy="339" entryz="7" rent="400" townid="1" size="10" />
	<house name="Atlanta Harbor 5" houseid="77" entryx="440" entryy="339" entryz="7" rent="600" townid="1" size="20" />
	<house name="Atlanta Harbor 6" houseid="78" entryx="438" entryy="345" entryz="7" rent="450" townid="1" size="10" />
	<house name="Atlanta Harbor 7" houseid="79" entryx="452" entryy="322" entryz="7" rent="300" townid="1" size="7" />
	<house name="Atlanta Harbor 8" houseid="80" entryx="453" entryy="317" entryz="7" rent="300" townid="1" size="7" />
	<house name="Atlanta Wall 1" houseid="81" entryx="389" entryy="287" entryz="7" rent="8000" townid="1" size="45" />
	<house name="Atlanta Wall 2" houseid="84" entryx="390" entryy="343" entryz="7" rent="1500" townid="1" size="7" />
	<house name="Atlanta Wall 3" houseid="85" entryx="395" entryy="346" entryz="7" rent="2000" townid="1" size="12" />
	<house name="Atlanta Wall 4" houseid="88" entryx="382" entryy="355" entryz="7" rent="2200" townid="1" size="15" />
	<house name="Atlanta South Shops 1" houseid="91" entryx="385" entryy="366" entryz="6" rent="1500" townid="1" size="6" />
	<house name="Atlanta South Shops 2" houseid="92" entryx="390" entryy="366" entryz="6" rent="1500" townid="1" size="6" />
	<house name="Atlanta South Shops 3" houseid="93" entryx="390" entryy="368" entryz="6" rent="2000" townid="1" size="10" />
	<house name="Atlanta South Shops 4" houseid="94" entryx="385" entryy="368" entryz="6" rent="2000" townid="1" size="10" />
	<house name="Atlanta Seaflats1" houseid="95" entryx="361" entryy="372" entryz="7" rent="6000" townid="1" size="23" />
	<house name="Atlanta Seaflats 2" houseid="96" entryx="345" entryy="372" entryz="7" rent="6000" townid="1" size="21" />
	<house name="Atlanta Seaflats 3" houseid="98" entryx="343" entryy="372" entryz="7" rent="6000" townid="1" size="18" />
	<house name="Atlanta Seaflats 4" houseid="99" entryx="337" entryy="374" entryz="6" rent="6000" townid="1" size="21" />
	<house name="Atlanta Seaflats 5" houseid="101" entryx="348" entryy="375" entryz="6" rent="7000" townid="1" size="36" />
	<house name="Atlanta Seaflats 6" houseid="102" entryx="356" entryy="374" entryz="6" rent="5000" townid="1" size="24" />
	<house name="Atlanta Seaflats 7" houseid="104" entryx="365" entryy="371" entryz="6" rent="1500" townid="1" size="9" />
	<house name="Atlanta Seaflats 8" houseid="106" entryx="340" entryy="372" entryz="5" rent="4500" townid="1" size="16" />
	<house name="Atlanta Wall 5" houseid="109" entryx="317" entryy="358" entryz="7" rent="2200" townid="1" size="12" />
	<house name="Atlanta Wall 6" houseid="112" entryx="309" entryy="346" entryz="7" rent="3600" townid="1" size="16" />
	<house name="Atlanta Wall 7" houseid="115" entryx="298" entryy="345" entryz="7" rent="4200" townid="1" size="11" />
	<house name="Atlanta Wall 8" houseid="116" entryx="306" entryy="324" entryz="6" rent="600" townid="1" size="7" />
	<house name="Atlanta Wall 9" houseid="118" entryx="306" entryy="319" entryz="6" rent="1200" townid="1" size="10" />
	<house name="Atlanta Wall 10" houseid="121" entryx="306" entryy="314" entryz="6" rent="2300" townid="1" size="16" />
	<house name="Sangrita Flats 1" houseid="123" entryx="356" entryy="350" entryz="6" rent="2600" townid="1" size="10" />
	<house name="Sangrita Flats 2" houseid="124" entryx="354" entryy="341" entryz="6" rent="2600" townid="1" size="10" />
	<house name="Sangrita Flats 3" houseid="125" entryx="349" entryy="341" entryz="6" rent="2600" townid="1" size="10" />
	<house name="Sangrita Flats 4" houseid="126" entryx="355" entryy="347" entryz="5" rent="1000" townid="1" size="4" />
	<house name="Sangrita Flats 5" houseid="128" entryx="352" entryy="345" entryz="5" rent="2000" townid="1" size="7" />
	<house name="Sangrita Flats 6" houseid="129" entryx="355" entryy="350" entryz="5" rent="1200" townid="1" size="7" />
	<house name="Sangrita Flats 7" houseid="130" entryx="359" entryy="350" entryz="5" rent="1000" townid="1" size="7" />
	<house name="Sangrita Flats 8" houseid="133" entryx="356" entryy="349" entryz="4" rent="4500" townid="1" size="17" />
	<house name="Sangrita Flats 9" houseid="134" entryx="356" entryy="350" entryz="4" rent="1000" townid="1" size="7" />
	<house name="Central Atlanta 1" houseid="136" entryx="325" entryy="320" entryz="6" rent="15000" townid="1" size="37" />
	<house name="Central Atlanta 2" houseid="137" entryx="329" entryy="320" entryz="6" rent="15000" townid="1" size="37" />
	<house name="Central Atlanta 3" houseid="138" entryx="333" entryy="320" entryz="6" rent="15000" townid="1" size="37" />
	<house name="Central Atlanta 4" houseid="140" entryx="325" entryy="331" entryz="6" rent="18000" townid="1" size="37" />
	<house name="Central Atlanta 5" houseid="141" entryx="331" entryy="331" entryz="6" rent="18000" townid="1" size="40" />
	<house name="Central Atlanta 6" houseid="144" entryx="328" entryy="344" entryz="6" rent="20000" townid="1" size="66" />
	<house name="Central Atlanta 7" houseid="145" entryx="337" entryy="347" entryz="6" rent="10000" townid="1" size="30" />
	<house name="Central Atlanta 8" houseid="147" entryx="350" entryy="318" entryz="6" rent="5000" townid="1" size="15" />
	<house name="Central Atlanta 9" houseid="148" entryx="350" entryy="314" entryz="6" rent="2500" townid="1" size="7" />
	<house name="Central Atlanta 10" houseid="150" entryx="325" entryy="318" entryz="6" rent="30000" townid="1" size="55" />
	<house name="Central Atlanta 11" houseid="151" entryx="320" entryy="315" entryz="6" rent="0" townid="1" size="47" />
	<house name="Atlanta Royal Street 1" houseid="152" entryx="352" entryy="340" entryz="6" rent="35000" townid="1" size="52" />
	<house name="Atlanta Royal Street 2" houseid="153" entryx="360" entryy="340" entryz="6" rent="35000" townid="1" size="54" />
	<house name="Atlanta Royal Street 3" houseid="155" entryx="369" entryy="340" entryz="6" rent="30000" townid="1" size="43" />
	<house name="Central Atlanta 13" houseid="158" entryx="354" entryy="303" entryz="6" rent="5000" townid="1" size="6" />
	<house name="Central Atlanta 12" houseid="159" entryx="357" entryy="296" entryz="6" rent="5500" townid="1" size="12" />
	<house name="Central Atlanta 14" houseid="160" entryx="355" entryy="294" entryz="6" rent="5000" townid="1" size="16" />
	<house name="Central Atlanta 15" houseid="161" entryx="357" entryy="303" entryz="5" rent="6000" townid="1" size="16" />
	<house name="Central Atlanta 16" houseid="162" entryx="348" entryy="293" entryz="5" rent="5000" townid="1" size="14" />
	<house name="Atlanta Shops 1" houseid="164" entryx="343" entryy="293" entryz="6" rent="4000" townid="1" size="7" />
	<house name="Atlanta Shops 2" houseid="166" entryx="328" entryy="300" entryz="6" rent="6700" townid="1" size="21" />
	<house name="Atlanta Shops 3" houseid="168" entryx="318" entryy="296" entryz="6" rent="5700" townid="1" size="21" />
	<house name="Atlanta Shops 4" houseid="169" entryx="302" entryy="293" entryz="6" rent="8000" townid="1" size="31" />
	<house name="Atlanta Shops 5" houseid="171" entryx="325" entryy="278" entryz="5" rent="5400" townid="1" size="22" />
	<house name="Atlanta Shops 6" houseid="172" entryx="320" entryy="283" entryz="5" rent="5000" townid="1" size="12" />
	<house name="Atlanta Shops 7" houseid="173" entryx="332" entryy="283" entryz="4" rent="4500" townid="1" size="13" />
	<house name="Atlanta Shops 8" houseid="174" entryx="338" entryy="283" entryz="4" rent="5300" townid="1" size="17" />
	<house name="Atlanta Shops 9" houseid="175" entryx="343" entryy="281" entryz="5" rent="4100" townid="1" size="10" />
	<house name="Atlanta Shops 10" houseid="176" entryx="350" entryy="278" entryz="5" rent="1000" townid="1" size="5" />
	<house name="Atlanta Shops 11" houseid="178" entryx="348" entryy="277" entryz="4" rent="7300" townid="1" size="24" />
	<house name="Atlanta Slumses 1" houseid="179" entryx="325" entryy="268" entryz="7" rent="1000" townid="1" size="7" />
	<house name="Atlanta Slumses 2" houseid="182" entryx="337" entryy="268" entryz="7" rent="1500" townid="1" size="10" />
	<house name="Atlanta Slumses 3" houseid="184" entryx="334" entryy="268" entryz="7" rent="500" townid="1" size="4" />
	<house name="Atlanta Slumses 4" houseid="185" entryx="343" entryy="265" entryz="7" rent="1000" townid="1" size="4" />
	<house name="Atlanta Slumses 5" houseid="187" entryx="347" entryy="265" entryz="7" rent="700" townid="1" size="4" />
	<house name="Atlanta Slumses 6" houseid="188" entryx="350" entryy="259" entryz="7" rent="1500" townid="1" size="26" />
	<house name="Atlanta Slumses 7" houseid="189" entryx="354" entryy="259" entryz="7" rent="700" townid="1" size="10" />
	<house name="Atlanta Slumses 8" houseid="190" entryx="355" entryy="261" entryz="7" rent="1250" townid="1" size="20" />
	<house name="Atlanta Wall 11" houseid="191" entryx="310" entryy="282" entryz="6" rent="3500" townid="1" size="24" />
	<house name="North Atlanta 1" houseid="192" entryx="281" entryy="261" entryz="7" rent="7700" townid="1" size="24" />
	<house name="North Atlanta 2" houseid="193" entryx="279" entryy="263" entryz="6" rent="5500" townid="1" size="8" />
	<house name="North Atlanta 3" houseid="194" entryx="281" entryy="265" entryz="6" rent="5000" townid="1" size="11" />
	<house name="North Atlanta 4" houseid="195" entryx="283" entryy="248" entryz="7" rent="5800" townid="1" size="15" />
	<house name="North Atlanta 5" houseid="196" entryx="285" entryy="254" entryz="6" rent="3500" townid="1" size="8" />
	<house name="North Atlanta 6" houseid="197" entryx="286" entryy="252" entryz="6" rent="4500" townid="1" size="18" />
	<house name="North Atlanta 7" houseid="199" entryx="287" entryy="244" entryz="7" rent="3000" townid="1" size="9" />
	<house name="North Atlanta 8" houseid="201" entryx="307" entryy="243" entryz="7" rent="6900" townid="1" size="16" />
	<house name="North Atlanta 9" houseid="204" entryx="304" entryy="247" entryz="6" rent="5500" townid="1" size="10" />
	<house name="North Atlanta 10" houseid="207" entryx="304" entryy="248" entryz="5" rent="4500" townid="1" size="11" />
	<house name="North Atlanta 11" houseid="208" entryx="293" entryy="245" entryz="6" rent="7400" townid="1" size="17" />
	<house name="North Atlanta 12" houseid="209" entryx="313" entryy="221" entryz="7" rent="8900" townid="1" size="19" />
	<house name="North Atlanta 13" houseid="211" entryx="310" entryy="228" entryz="6" rent="5500" townid="1" size="10" />
	<house name="North Atlanta 14" houseid="215" entryx="310" entryy="229" entryz="5" rent="7900" townid="1" size="11" />
	<house name="North Atlanta 15" houseid="218" entryx="320" entryy="218" entryz="7" rent="4500" townid="1" size="10" />
	<house name="North Atlanta 16" houseid="219" entryx="322" entryy="218" entryz="7" rent="22000" townid="1" size="52" />
	<house name="North Atlanta 17" houseid="220" entryx="323" entryy="218" entryz="6" rent="10000" townid="1" size="30" />
	<house name="North Atlanta 18" houseid="221" entryx="324" entryy="217" entryz="5" rent="8500" townid="1" size="17" />
	<house name="Band Hotel 1" houseid="222" entryx="330" entryy="230" entryz="7" rent="5000" townid="1" size="13" />
	<house name="Band Hotel 2" houseid="223" entryx="330" entryy="227" entryz="7" rent="3000" townid="1" size="7" />
	<house name="Band Hotel 3" houseid="224" entryx="333" entryy="227" entryz="7" rent="5000" townid="1" size="15" />
	<house name="Band Hotel 4" houseid="227" entryx="331" entryy="230" entryz="6" rent="3000" townid="1" size="8" />
	<house name="Band Hotel 5" houseid="228" entryx="333" entryy="228" entryz="6" rent="9000" townid="1" size="21" />
	<house name="Band Hotel 6" houseid="230" entryx="333" entryy="229" entryz="5" rent="4000" townid="1" size="9" />
	<house name="Band Hotel 7" houseid="231" entryx="332" entryy="230" entryz="5" rent="2000" townid="1" size="5" />
	<house name="North Atlanta 19" houseid="233" entryx="339" entryy="227" entryz="7" rent="1200" townid="1" size="13" />
	<house name="North Atlanta 20" houseid="234" entryx="340" entryy="232" entryz="7" rent="1000" townid="1" size="9" />
	<house name="North Atlanta 21" houseid="235" entryx="341" entryy="232" entryz="7" rent="1000" townid="1" size="10" />
	<house name="North Atlanta 22" houseid="236" entryx="341" entryy="232" entryz="6" rent="7200" townid="1" size="19" />
	<house name="North Atlanta 23" houseid="237" entryx="345" entryy="242" entryz="7" rent="7200" townid="1" size="27" />
	<house name="North Guildhouse " houseid="240" entryx="331" entryy="234" entryz="7" rent="70000" guildhall="true" townid="1" size="183" />
	<house name="Behemoth Guildhall" houseid="241" entryx="397" entryy="251" entryz="7" rent="100000" guildhall="true" townid="1" size="370" />
	<house name="Atlanta Seaside 10" houseid="242" entryx="352" entryy="372" entryz="5" rent="5000" townid="1" size="24" />
	<house name="Country Street 1" houseid="243" entryx="260" entryy="345" entryz="7" rent="2000" townid="1" size="13" />
	<house name="Country Street 2" houseid="244" entryx="260" entryy="341" entryz="7" rent="4000" townid="1" size="34" />
	<house name="Country Street 3" houseid="245" entryx="270" entryy="342" entryz="7" rent="1200" townid="1" size="10" />
	<house name="Country Street 4" houseid="247" entryx="268" entryy="337" entryz="7" rent="9000" townid="1" size="62" />
	<house name="Country Street 5" houseid="248" entryx="271" entryy="346" entryz="7" rent="3200" townid="1" size="14" />
</houses>
